data:
  activityKind:
    description: Виробництво плит, листів, труб і профілів із пластмас
    id: '22.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво труб, порожнистих профілів і фітингів зі сталі
    id: '24.20'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Виробництво чавуну, сталі та феросплавів
    id: '24.10'
    scheme: КВЕД
  - description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  - description: Оброблення та видалення безпечних відходів
    id: '38.21'
    scheme: КВЕД
  - description: Відновлення відсортованих відходів
    id: '38.32'
    scheme: КВЕД
  - description: Оптова торгівля верстатами
    id: '46.62'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для текстильного, швейного
      та трикотажного виробництва
    id: '46.64'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля відходами та брухтом
    id: '46.77'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '46005'
    streetAddress: Україна, 46005, Тернопільська обл., місто Тернопіль, ВУЛИЦЯ МИКУЛИНЕЦЬКА,
      будинок 31
  founders:
  - address:
      countryName: Україна
      postalCode: '82402'
      streetAddress: Україна, 82402, Львівська обл., місто Стрий(з), вул.Коцюбинського,
        будинок 37 б, квартира 3
    capital: 2000000
    first_middle_name: ВОЛОДИМИР ВАСИЛЬОВИЧ
    last_name: ПЕТРУШКА
    name: ПЕТРУШКА ВОЛОДИМИР ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37306731'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПОЛІМЕРНА ГРУПА "ТЕРПОЛІМЕРГАЗ"
    scheme: UA-EDR
  name: ТОВ "ПГ "ТЕРПОЛІМЕРГАЗ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: aa367f2484fa4ac7a7232464637c84b4
  sourceDate: '2022-07-18T13:04:46+00:00'
  sourceRequests:
  - req-c642f204-eb44-4f53-bfc7-aadbe50441a8
  version: 2.0.0
